Subject: Ticket Assigned - on vali
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 04:10:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on vali nesma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nesma Bot:  Hi Nesma ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9655596408 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567126787            07:59 AM, 28th Apr                   Mohammed                    Hi Nesma, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:01 AM, 28th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:03 AM, 28th Apr                   Mohammed                   we are faceing technical issue please contact us later.           08:08 AM, 28th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:10 AM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2467180